Changes to the community structure and the menu bar
Significant changes have happened to the structure of our community and our drop down menu bar. READ ABOUT IT HERE
VM Explorer User Discussions
cancel

Previous Versions of HPE VM Explorer Trilead

SOLVED
Go to solution
JeffOpeneye
Absent Member.

Previous Versions of HPE VM Explorer Trilead

Greetings,

We upgraded to the latest version of HPE VM Explorer 6.3.001 and the completely screwed up our backups and requires a newer version on all the server of Frameworks.  Our main servers cannot be rebooted any time soon so I was wondering if their is a spot i can re-download 6.2.001?  We can't backup any of our main server until we get the older version.  Please help!  Thank you!

 

Jeff

1 ACCEPTED SOLUTION

Accepted Solutions
Micro Focus Expert MichaelFunke
Micro Focus Expert
Solution

Re: Previous Versions of HPE VM Explorer Trilead

I have uploaded VM Explorer 6.2.001 to a read only FTP Server:

ftp://vmx62001:9ic*FE5k@ftp.ext.hpe.com/HPE-VMExplorer-6.2.001.msi

12 REPLIES
Micro Focus Expert MichaelFunke
Micro Focus Expert
Solution

Re: Previous Versions of HPE VM Explorer Trilead

I have uploaded VM Explorer 6.2.001 to a read only FTP Server:

ftp://vmx62001:9ic*FE5k@ftp.ext.hpe.com/HPE-VMExplorer-6.2.001.msi

JeffOpeneye
Absent Member.

Re: Previous Versions of HPE VM Explorer Trilead

You are awesome!  Thank you for the download!

 Honored Contributor... Stephen Aldous  Honored Contributor...
 Honored Contributor...

Re: Previous Versions of HPE VM Explorer Trilead

Please also note that the 6.3 installer provides warnings of the .NET 4.6.2 requirement before proceeding with the upgrade. You had to acknowledge these warnings before the installer will run.


-Stephen.
MapleDonut
New Member.

Re: Previous Versions of HPE VM Explorer Trilead

Can you please repost this?  I need 6.2 as well.

Micro Focus Expert MichaelFunke
Micro Focus Expert

Re: Previous Versions of HPE VM Explorer Trilead

VM Explorer 6.2 downloadable for 30 days:
ftp://vmx62:=XU7aw*G@ftp.ext.hpe.com

 

Erbio Contributor.
Contributor.

Re: Previous Versions of HPE VM Explorer Trilead

Sorry for the incovenience, but would you repost the link for download?

Thanks in advanced.

 Honored Contributor... Stephen Aldous  Honored Contributor...
 Honored Contributor...

Re: Previous Versions of HPE VM Explorer Trilead

Which version do you need?

NOTE: Dec. 31, 2017 is the End of Support date for VM Explorer versions 6.1x and 6.2x.


-Stephen.
Erbio Contributor.
Contributor.

Re: Previous Versions of HPE VM Explorer Trilead

Hi Stephen,

 

   I would like the version 6.2x.

 

Thanks

 Honored Contributor... Stephen Aldous  Honored Contributor...
 Honored Contributor...

Re: Previous Versions of HPE VM Explorer Trilead

Here you go: https://www.trilead.com/Download.aspx?m=d&l=false&id=655e67b9-6c82-43f6-bf57-ab970f0ec57c

As noted above, VM Explorer versions 6.1x and 6.2x are end of life and support will cease on Dec, 31, 2017. So we highly recommend you upgrade to newer versions. You can refer to the obsolescense page here: https://softwaresupport.softwaregrp.com/web/softwaresupport/obsolescence-migrations#tab5


-Stephen.
Erbio Contributor.
Contributor.

Re: Previous Versions of HPE VM Explorer Trilead

Thanks a lot

AtmoAura
Visitor.

Re: Previous Versions of HPE VM Explorer Trilead

There's a warning about  .NET 4.6.2 requirement but I don't remember that it warns that this requirement is not only for the VM Explorer server, but for all hosts also.

Highlighted
 Honored Contributor... Stephen Aldous  Honored Contributor...
 Honored Contributor...

Re: Previous Versions of HPE VM Explorer Trilead

There are two screens in the installer, the second one warns you about the hosts, and you have to check the box acknowledging it before the "next" button is activated to allow you to continue with the install.

net1.pngnet2.png


-Stephen.